Bug 736305

Summary: sil-charis-fonts-4.114 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sil-charis-fontsAssignee: Nicolas Mailhot <nicolas.mailhot>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fonts-bugs, kevin, nicolas.mailhot
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: sil-charis-fonts-4.114-1.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-06-29 14:36:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-09-07 06:58:11 EDT
Latest upstream release: 4.108
Current version in Fedora Rawhide: 4.106
URL: http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=CharisSIL_download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-12-31 10:19:22 EST
Latest upstream release: 4.112
Current version in Fedora Rawhide: 4.106
URL: http://scripts.sil.org/CharisSIL_download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-11 04:46:16 EDT
Latest upstream release: 4.114
Current version in Fedora Rawhide: 4.106
URL: http://scripts.sil.org/CharisSIL_download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Update System 2013-06-11 16:25:42 EDT
sil-charis-fonts-4.114-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sil-charis-fonts-4.114-1.fc19
Comment 4 Fedora Update System 2013-06-12 15:09:46 EDT
Package sil-charis-fonts-4.114-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sil-charis-fonts-4.114-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10671/sil-charis-fonts-4.114-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-06-29 14:36:10 EDT
sil-charis-fonts-4.114-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.